/* Default Joomla! Menu */

ul#mainlevel-nav {
	list-style: none;
	padding: 0;
	margin: 0;
	font-weight: bold;
	font-size: 1.0em;
}

ul#mainlevel-nav li {
	background-image: none;
	padding: 0px;
	float: left;
	margin: 0;
	white-space: nowrap;
	border-right: 1px solid #FFFFFF;
	list-style: none;
}

ul#mainlevel-nav li a {
	display: block;
	padding: 3px 15px 3px 15px;
	text-decoration: none;
	color: #C6DD6B;
	background-color: #339969;
}
/* Navigation Top */

#topmenu_outer{
float:left;
text-align:center;
width:100%;
height:55px;
margin:0;
background-color: rgba(255,255,255,0.0);


}

#topmenu {
float:left;
text-align:center;
position: absolute;
left: 40%;
margin-left: -350px;
width: 900px;
border: none; /* vor Veröffentlichung auf none setzen */
margin-top:5px;
height:30px;
background:transparent;
z-index:99;
}

.navigation { 
text-align:center;
background:transparent;
margin-top:0px;

}

.navigation ul {
list-style: none; 
margin:0; 
padding:0;
float: left;

}

.navigation ul ul {
margin: 0; /* all lists */
padding: 0;

}

.navigation ul li {
margin: 0 7px; /* 0 7px */
padding: 0;
float: left;
list-style: none;
background: none;
display: block;

}

.navigation ul li ul {
width: 180px;
position: absolute; /* second-level lists */
z-index: 99;
left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
height: auto;
w\idth: 180px;

}

.navigation ul li ul ul {
margin: 0; /* third-and-above-level lists */

}

.navigation ul li li {
padding: 0;
margin: 0;
width: 100%;

}

.navigation ul ul a {
width: 180px;

}

.navigation ul li:hover ul ul,
.navigation ul li:hover ul ul ul,
.navigation ul li.sfhover ul ul,
.navigation ul li.havechildsfhover ul ul,
.navigation ul li.havechild-activesfhover ul ul,
.navigation ul li.activesfhover ul ul,
.navigation ul li.sfhover ul ul ul,
.navigation ul li.havechildsfhover ul ul ul,
.navigation ul li.havechild-activesfhover ul ul ul,
.navigation ul li.activesfhover ul ul ul {
left: -999em;

}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
.navigation ul li:hover ul,
.navigation ul li li:hover ul,
.navigation ul li li li:hover ul,
.navigation ul li.sfhover ul,
.navigation ul li.havechildsfhover ul,
.navigation ul li.havechild-activesfhover ul,
.navigation ul li.activesfhover ul,
.navigation ul li li.sfhover ul,
.navigation ul li li.havesubchildsfhover ul,
.navigation ul li li.havesubchild-activesfhover ul,
.navigation ul li li.activesfhover ul,
.navigation ul li li li.sfhover ul,
.navigation ul li li li.havesubchildsfhover ul,
.navigation ul li li li.havesubchild-activesfhover ul,
.navigation ul li li li.activesfhover ul {
left: auto;

}

/* STYLING THE MENU

-----------------------------------*/

/* 1st level */
.navigation ul li a {
padding: 10px 10px 0 10px ; 
margin:0 auto;
display: block; 
font-weight: bold;	
font-size:13px;
text-transform:capitalize;
height:30px;
background: #BDA3CB;
color:#6D267F; 
border-top: 1px solid #6D267F;
border-left: 1px solid #6D267F;
border-right: 1px solid #6D267F;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;  
    -moz-box-shadow:2px -2px 10px #9E9898; /* Firefox */
    -webkit-box-shadow:2px -2px 10px #9E9898; /* Chrome, Safari */
    -khtml-box-shadow:2px -2px 10px #9E9898; /* Konqueror */
    box-shadow:2px -2px 10px #9E9898; /* CSS3 */

}

.navigation ul li {
height:30px;

}

.navigation li.active a {
height:30px ;
background:#D3C2E0;
color:#FFFFFF; 

}


.navigation li:hover a {
color:#FFFFFF ;
height:30px ;
background:#D3C2E0;

}


/* 2nd level and above */

 .navigation ul li ul {
text-align:left !important;
background:#D3C2E0  !important ;
width:200px;
margin-top:-10px;
margin-bottom:15px;

}

.navigation ul li ul li {
height:40px !important;
background:none !important;
border-bottom:1px dotted #fff;

} 

.navigation ul li ul li a{
color:#6D267F;

} 

.navigation ul li ul li a:hover{
color:#FFFFFF;

} 

 .navigation ul li ul li ul {
margin-left:190px;
margin-top: -30px;
text-align:left !important;

} 

  .navigation ul li ul li.active {
height:30px ;
background:none !important ;

}

.navigation ul li ul li.active span {
height:30px ;
background:none !important ;

}

.navigation ul li ul li.active a {
color:#FFFFFF ;
height:30px ;
background:none !important ;

}

.navigation ul li ul li {
height:30px ;
background:none !important ;

}

.navigation ul li ul li span {
height:30px ;
background:none !important;

}

.navigation ul li ul  li a {
height:30px ;
color:#fff ;
background:none !important;

} 
